{
  addressable = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "137fj0whmn1kvaq8wjalp8x4qbblwzvg3g4bfx8d8lfi6f0w48p8";
      type = "gem";
    };
    version = "2.3.6";
  };
  arachni = {
    dependencies = ["addressable" "arachni-rpc" "awesome_print" "childprocess" "coderay" "concurrent-ruby" "concurrent-ruby-ext" "http_parser.rb" "kramdown" "loofah" "msgpack" "nokogiri" "oj" "oj_mimic_json" "ox" "pony" "puma" "rack" "rb-readline" "rubyzip" "selenium-webdriver" "sinatra" "sinatra-contrib" "terminal-table" "typhoeus" "watir-webdriver"];
    source = {
      fetchSubmodules = false;
      rev = "88bab15d4fba0f811ed2db2af384fc45373e7a28";
      sha256 = "003z4kry53qbg6a1gzh82d270j8709czdl6505fhwlj81nd634hv";
      type = "git";
      url = "https://github.com/Arachni/arachni";
    };
    version = "1.5.1";
  };
  arachni-reactor = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "01ajqn634j8lyfh9an0zcl528lgq90dlj43q7sry5j6kihz839nn";
      type = "gem";
    };
    version = "0.1.2";
  };
  arachni-rpc = {
    dependencies = ["arachni-reactor"];
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "0pkzyarn8l73c54y895i6xr4kwxjwdxjyp6yy7phhkmfhxd1q1lg";
      type = "gem";
    };
    version = "0.2.1.4";
  };
  awesome_print = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "1vwgsgyyq87iwjxi8bwh56fj3bzx7x2vjv1m6yih1fbhnbcyi2qd";
      type = "gem";
    };
    version = "1.6.1";
  };
  backports = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "17pcz0z6jms5jydr1r95kf1bpk3ms618hgr26c62h34icy9i1dpm";
      type = "gem";
    };
    version = "3.8.0";
  };
  childprocess = {
    dependencies = ["ffi"];
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "12djpdr487fddq55sav8gw1pjglcbb0ab0s6npga0ywgsqdyvsww";
      type = "gem";
    };
    version = "0.5.3";
  };
  coderay = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "059wkzlap2jlkhg460pkwc1ay4v4clsmg1bp4vfzjzkgwdckr52s";
      type = "gem";
    };
    version = "1.1.0";
  };
  concurrent-ruby = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "1kb4sav7yli12pjr8lscv8z49g52a5xzpfg3z9h8clzw6z74qjsw";
      type = "gem";
    };
    version = "1.0.2";
  };
  concurrent-ruby-ext = {
    dependencies = ["concurrent-ruby"];
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "155jfd15393d4vvavxcb2z7z6np5yhxxg24jvp18myv081bwanpj";
      type = "gem";
    };
    version = "1.0.2";
  };
  ethon = {
    dependencies = ["ffi"];
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "1i873cvma4j52xmij7kasjylh66vf60cy5prkp4cz4hcn9jlkznl";
      type = "gem";
    };
    version = "0.10.1";
  };
  ffi = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "034f52xf7zcqgbvwbl20jwdyjwznvqnwpbaps9nk18v9lgb1dpx0";
      type = "gem";
    };
    version = "1.9.18";
  };
  "http_parser.rb" = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "15nidriy0v5yqfjsgsra51wmknxci2n2grliz78sf9pga3n0l7gi";
      type = "gem";
    };
    version = "0.6.0";
  };
  kramdown = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "15qpmzyq63vq9zgj3skciaazwrpv6cqmfg9y4m0anfjf3aycv2vf";
      type = "gem";
    };
    version = "1.4.1";
  };
  loofah = {
    dependencies = ["nokogiri"];
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "109ps521p0sr3kgc460d58b4pr1z4mqggan2jbsf0aajy9s6xis8";
      type = "gem";
    };
    version = "2.0.3";
  };
  mail = {
    dependencies = ["mime-types"];
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "0d7lhj2dw52ycls6xigkfz6zvfhc6qggply9iycjmcyj9760yvz9";
      type = "gem";
    };
    version = "2.6.6";
  };
  mime-types = {
    dependencies = ["mime-types-data"];
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "0087z9kbnlqhci7fxh9f6il63hj1k02icq2rs0c6cppmqchr753m";
      type = "gem";
    };
    version = "3.1";
  };
  mime-types-data = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "04my3746hwa4yvbx1ranhfaqkgf6vavi1kyijjnw8w3dy37vqhkm";
      type = "gem";
    };
    version = "3.2016.0521";
  };
  mini_portile2 = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "1y25adxb1hgg1wb2rn20g3vl07qziq6fz364jc5694611zz863hb";
      type = "gem";
    };
    version = "2.1.0";
  };
  msgpack = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "0n2nlhm7rkpf0picfjp127b3ak0b7ws1s3rfxivzlff4z92pff2c";
      type = "gem";
    };
    version = "0.7.0";
  };
  multi_json = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "1raim9ddjh672m32psaa9niw67ywzjbxbdb8iijx3wv9k5b0pk2x";
      type = "gem";
    };
    version = "1.12.2";
  };
  nokogiri = {
    dependencies = ["mini_portile2"];
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "045xdg0w7nnsr2f2gb7v7bgx53xbc9dxf0jwzmh2pr3jyrzlm0cj";
      type = "gem";
    };
    version = "1.6.8.1";
  };
  oj = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "0gqgf40p8pw99a4bf4bxcp1cxq699r479lwxfrfzxgjbh4vkirj5";
      type = "gem";
    };
    version = "2.15.0";
  };
  oj_mimic_json = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "0vgk2psx3j76kyjd8h928qa79a4mfx28xlpmx1ih82s2h72vfsdn";
      type = "gem";
    };
    version = "1.0.1";
  };
  ox = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "0vv0y0753pq0yj844jsympca6vp0k2sbmw70bl4qy6z3a409ybcy";
      type = "gem";
    };
    version = "2.4.11";
  };
  pony = {
    dependencies = ["mail"];
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "0slwj8bll41nzki93n96l0662nc6q0h0qq7mx9jkampl6lf88r7z";
      type = "gem";
    };
    version = "1.11";
  };
  puma = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "0hkhrrhcyvabsrgysqlk1q5s3i1jkfj3prqi1dnn72nrkhjx1nm8";
      type = "gem";
    };
    version = "2.14.0";
  };
  rack = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "09bs295yq6csjnkzj7ncj50i6chfxrhmzg1pk6p0vd2lb9ac8pj5";
      type = "gem";
    };
    version = "1.6.4";
  };
  rack-protection = {
    dependencies = ["rack"];
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "0cvb21zz7p9wy23wdav63z5qzfn4nialik22yqp6gihkgfqqrh5r";
      type = "gem";
    };
    version = "1.5.3";
  };
  rack-test = {
    dependencies = ["rack"];
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "0f50ljlbg38g21q242him0n12r0fz7r3rs9n6p8ppahzh7k22x11";
      type = "gem";
    };
    version = "0.7.0";
  };
  rb-readline = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "1b9ac820s69lrql18ic5blrglqml82k127mmyl0mw8n4f6mb0kns";
      type = "gem";
    };
    version = "0.5.1";
  };
  rubyzip = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "06js4gznzgh8ac2ldvmjcmg9v1vg9llm357yckkpylaj6z456zqz";
      type = "gem";
    };
    version = "1.2.1";
  };
  selenium-webdriver = {
    dependencies = ["childprocess" "rubyzip" "websocket"];
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "0mgd51bsfh10y1rzq4wjj1bmyyrj37j1l7kda68j1dp7qp6c1bdx";
      type = "gem";
    };
    version = "3.0.1";
  };
  sinatra = {
    dependencies = ["rack" "rack-protection" "tilt"];
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "1hhmwqc81ram7lfwwziv0z70jh92sj1m7h7s9fr0cn2xq8mmn8l7";
      type = "gem";
    };
    version = "1.4.6";
  };
  sinatra-contrib = {
    dependencies = ["backports" "multi_json" "rack-protection" "rack-test" "sinatra" "tilt"];
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "10v402ak4yy3nn7y838avqha08h7vjfr97f2xvzril9cin2zlm8n";
      type = "gem";
    };
    version = "1.4.6";
  };
  terminal-table = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "168r7p41c6gw0sg9pydas482h3wqzd3l9i4gs3y8jcvd80d5d0dz";
      type = "gem";
    };
    version = "1.4.5";
  };
  tilt = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "0020mrgdf11q23hm1ddd6fv691l51vi10af00f137ilcdb2ycfra";
      type = "gem";
    };
    version = "2.0.8";
  };
  typhoeus = {
    dependencies = ["ethon"];
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "0y5yancvvq806f4bzcmfhmbhxsgx398352ndkpjsx192wjakp448";
      type = "gem";
    };
    version = "1.0.2";
  };
  watir-webdriver = {
    dependencies = ["selenium-webdriver"];
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "0dsf1y1ynk52y977hd6s1zlnyqnnv85lvrivv23mzamwd0n1v046";
      type = "gem";
    };
    version = "0.8.0";
  };
  websocket = {
    source = {
      remotes = ["https://rubygems.org"];
      sha256 = "1shymfaw14p8jdi74nwz4nsgc9cmpli166lkp5g5wbhjmhmpvrnh";
      type = "gem";
    };
    version = "1.2.4";
  };
}