# Env to update Gemfile.lock / gemset.nix

let
	nixpkgs = import <nixpkgs> {};
in
	nixpkgs.stdenv.mkDerivation {
	  name = "env";
	  buildInputs = [
	  	nixpkgs.git
	    nixpkgs.ruby.devEnv
      nixpkgs.pkgconfig
      nixpkgs.bundix
	    nixpkgs.sqlite
	    nixpkgs.postgresql
	    nixpkgs.expat
	    nixpkgs.libyaml
	    nixpkgs.curl
	    nixpkgs.libheimdal
	    nixpkgs.zlib
	    nixpkgs.openssl
	    nixpkgs.ncurses
	  ];
}
